Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Quintin Smith
AuthorEmail: smith.quintin@protonmail.com
WebSite: https://burnsomni.net/manuals/pagan
SourceCode: https://burnsomni.net/git/pagan
Donate: https://www.buymeacoffee.com/qfsmith

AutoName: Pagan Music Sequencer

RepoType: git
Repo: https://burnsomni.net/git/pagan.git

Builds:
  - versionName: 1.0.1
    versionCode: 4
    commit: eb6daec84972b598f7557922e88b84cd7f5b048d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 5
    commit: 9ddff8c00e710abcda1ed8317e705acbc458f02e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.0.5
    versionCode: 8
    commit: 9a85c49bbeabb5cac087b68b61902ed107b8042e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 9
    commit: b02ea27041889dccfc2169ec6e613e7ecb1c473d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 10
    commit: f033071eb4399e767b23dd5d9b1fc08a784900eb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 12
    commit: 9e09ea5ea1b9ea80894f8c1f611495501263c344
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.4
    versionCode: 14
    disable: gms bits
    commit: 96d1d3c298d305e6fab22126b9414596866d116c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.7
    versionCode: 17
    commit: ad30c8cf82591a6b683bd0230a93e9e810ac7fd2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.13
    versionCode: 23
    commit: 01c5c8998a0e30642db9ba74ba8cb89ebd48f75d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.17
    versionCode: 27
    commit: a32f4a03452239ef5f3f8a7be864ce63e50e5f4e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 28
    commit: 59121de301018c4c0b2aae4f286abbf0bf951796
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 31
    commit: d5435cc9c49bb1a0647df9553c780847eaab77ae
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 32
    commit: 74fb791b71b12a13a79f94bffebb6d3e63bee406
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 34
    commit: 11425c1b5b4fefe10f2bd444792b2b3312e4db3d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.3.4
CurrentVersionCode: 34
